#header {
  padding-bottom: 15px;
}
#contact-banner {
  background: url(../images/contact.jpg) center top no-repeat;
  height: 420px;
  margin-top: 0%;
  position: relative;
  background-size: cover;
  transition: all 1.5s ease 0s;
}
#contact-banner .chevron {
  position: absolute;
  width: 10px;
  height: 2px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}
#contact-banner .chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}
#contact-banner .chevron:before,
#product-banner .chevron:after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}
#contact-banner .chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}
#contact-banner .chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}
.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

@keyframes move {
  25% {
    opacity: 1;
  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

#contact-banner .container-fluid {
  width: 80%;
}
#contact-banner h2 {
  color: white !important;
  margin-top: 180px;
  font-weight: 400;
  font-size: 2.5em;
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 2px solid #00a94f;
  display: inline-block;
}

#countries .container-fluid {
  width: 70%;
}
#countries {
  padding-top: 100px;
  background: url(../images/map.jpg) center top no-repeat;
  background-size: 100%;
}
#countries a {
  display: block;
  color: #00a94f;
  text-decoration: none !important;
  cursor: pointer;
}
#countries .top {
  margin-top: 30px;
}
#countries .log img {
  margin: auto;
  margin-top: 80px;
  width: 80%;
}
#countries .log .underli {
  height: 1px;
  width: 100%;
  background: #ccc;
  margin-top: 100px;
}

.post-module {
  position: relative;
  z-index: 1;
  display: block;
  background: #ffffff;
  height: 240px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.post-module:hover,
.hover {
  -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
}
.post-module:hover .thumbnail img,
.hover .thumbnail img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);

  filter: none;
}
.post-module .thumbnail {
  overflow: hidden;
  border: none !important;
  padding: 0px;
}
.post-module .thumbnail .date {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1;
  background: #e74c3c;
  width: 55px;
  height: 55px;
  padding: 12.5px 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  color: #ffffff;
  font-weight: 700;
  text-align: center;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.post-module .thumbnail .date .day {
  font-size: 18px;
}
.post-module .thumbnail .date .month {
  font-size: 12px;
  text-transform: uppercase;
}

.post-module .filt img {
  filter: none !important;
}
.post-module .thumbnail img {
  display: block;
  width: 100%;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  filter: grayscale(100%);
}
.post-module .post-content {
  position: absolute;
  bottom: 0;
  background: #ffffff;
  width: 100%;
  padding: 20px;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  padding-top: 0px;
}
.post-module .post-content .category {
  position: absolute;
  top: -34px;
  left: 0;
  background: #e74c3c;
  padding: 10px 15px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
.post-module .post-content .title {
  margin: 0;
  color: #333333;
  font-size: 17px;
  font-weight: 400;
  margin-top: 20px;
}
.post-module .post-content .sub_title {
  margin: 0;
  padding: 0 0 20px;
  color: #e74c3c;
  font-size: 20px;
  font-weight: 400;
}
.post-module .post-content .description {
  display: none;
  color: #575757;
  font-size: 14px;
  line-height: 25px;
  margin-top: 10px;
}
.post-module .post-content .post-meta {
  margin: 30px 0 0;
  color: #999999;
}
.post-module .post-content .post-meta .timestamp {
  margin: 0 16px 0 0;
}
.post-module .post-content .post-meta a {
  color: #999999;
  text-decoration: none;
}
.hover .post-content .description {
  display: block !important;
  height: auto !important;
  opacity: 1 !important;
}
.container {
  max-width: 800px;
  min-width: 640px;
  margin: 0 auto;
}
.container:before,
.container:after {
  content: "";
  display: block;
  clear: both;
}
.container .column {
  width: 50%;
  padding: 0 25px;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
.container .column .demo-title {
  margin: 0 0 15px;
  color: #666666;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.container .info {
  width: 300px;
  margin: 50px auto;
  text-align: center;
}
.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 24px;
  font-weight: bold;
  color: #333333;
}
.container .info span {
  color: #666666;
  font-size: 12px;
}
.container .info span a {
  color: #000000;
  text-decoration: none;
}
.container .info span .fa {
  color: #e74c3c;
}

#content .container-fluid {
  width: 80%;
}
#content h2 {
  color: #525252;
  margin-top: 0px;
  font-weight: 400;
}
#content {
  padding-top: 100px;
  padding-bottom: 100px;
}
#content input[type="text"],
select,
textarea {
  width: 100%;
  padding: 12px;
  border: none;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 10px;
  resize: vertical;
  font-size: 13px;
  border-bottom: 1px solid #00a94f;
  background: none;
  outline: none;
}
#content input {
  width: 100%;
  padding: 12px;
  border: none;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 10px;
  resize: vertical;
  font-size: 13px;
  border-bottom: 1px solid #00a94f;
  background: none;
  outline: none;
}
#content input[type="submit"] {
  border-radius: 4px;
  border: 1px solid #00a94f !important;
  color: #00a94f;
  padding: 12px;
  border: none;
  cursor: pointer;
  margin-top: 20px;
  width: 25%;
}
#content form {
  margin-top: 15px;
}
#content input[type="submit"]:hover {
  background-color: #00a94f;
  color: #fff;
}
#content .maps {
  margin-top: 40px;
}
#country {
  padding: 12px;
  margin-top: 6px;
  margin-bottom: 20px;
  font-size: 12px;
  font-family: "Nunito Sans", sans-serif !important;
}
#content p {
  line-height: 25px;
  font-size: 14px;
  margin-bottom: 0px;
  color: #000000 !important;
  font-weight: 300;
}
#content h3 {
  margin-top: 0px;
  font-size: 20px;
  color: #000000;
  font-weight: 500;
}
#content h5 {
  font-size: 15px;
  line-height: 24px;
  color: #000000 !important;
}
#content h5 a {
  color: #000000 !important;
}
#content .bord {
  border-left: 1px solid #cacaca;
  padding-left: 40px;
}
#content .line {
  border-left: 1px solid #cacaca;
  padding-left: 40px;
  height: 280px;
}
#content img {
  width: 95%;
}

#content i {
  margin-right: 15px;
  font-size: 27px;
  color: #000000;
}
#content .top3 i {
  margin-right: 0.2em;
  font-size: 14px;
  color: #fff;
}
#content .top3 a {
  color: #fff;
  background: #00a94f;
  line-height: 36px;
  text-decoration: none;
  cursor: pointer;
  display: initial;
  margin-right: 15px;
  margin-left: 0;
  padding: 6px;
  border-radius: 50px;
}
#content .top3 a:hover {
  background: #fff;
}
#content .top3 a:hover i {
  color: #00a94f;
}
#content .top3 {
  margin-top: 40px;
}
#content .down {
  margin-top: 30px;
}
#content .down a {
  position: inherit;
}
#content .tab {
  box-shadow: none;
  padding: 0;
  margin: 0;
  border: 0;
  margin-bottom: 20px;
}
#content button {
  position: relative;
  padding: 10px 20px 20px 0px;
  outline: none;
  text-transform: uppercase;
  background: transparent;
  border: 0;
  font-size: 17px;
  color: #000000;
}
#content button.active:after {
  background: #00a94f;
  position: absolute;
  content: "";
  bottom: 0;
  width: 80px;
  height: 1px;
  left: 0;
}
#content button.active {
  font-weight: 600;
}
#content h4 {
  text-transform: uppercase;
  font-size: 15px;
  margin-top: 15px;
  color: #000000;
}

#catagory {
  padding-bottom: 100px;
  background: url(../images/contact-bak.png) center top no-repeat;
  background-size: 100%;
}
#catagory label {
  padding: 10px;
  padding-left: 0px;
  display: block !important;
  font-weight: 300;
  margin-bottom: 0px;
  font-family: "Nunito Sans", sans-serif !important;
  font-size: 16px;
}
#catagory {
  border-bottom: 1px solid #e3e3e3;
}
#catagory .container-fluid {
  width: 70%;
}
#catagory input[type="checkbox"],
input[type="radio"] {
  margin: 0px 0 0;
  margin-right: 15px;
  width: 13px;
}
#catagory .box {
  background: #f5f5f5;
  padding: 20px;
}
#catagory .box1 {
  background: #f5f5f5;
  padding: 20px;
  height: 282px;
  width: 45%;
}
#catagory input[type="submit"] {
  background-color: #00a94f;
  color: white;
  padding: 10px;
  border: none;
  cursor: pointer;
  font-family: "Nunito Sans", sans-serif !important;
  margin-top: 20px;
  width: 13%;
}
#catagory h4 {
  font-size: 16px;
  width: 50%;
  line-height: 30px;
  font-weight: 300;
  margin-bottom: 0px;
  margin-top: 0px;
}
#catagory form {
  margin-top: 15px;
}
#catagory input[type="submit"]:hover {
  background-color: #575757;
}
#catagory h3 {
  margin-top: 0px;
  font-size: 20px;
  color: #00a94f;
  font-weight: 200;
}
#catagory .top {
  margin-top: 20px;
}
#catagory p {
  width: 55%;
  line-height: 30px;
  font-weight: 400;
  margin-top: 15px;
  font-size: 16px;
}
#catagory h5 {
  font-size: 17px;
  color: #00a94f;
  margin-top: 20px;
  margin-bottom: 0px;
}

svg#Saudi-map {
  margin: 0 auto;
  display: table;
  height: 450px;
  position: absolute;
  right: 0;
  top: 65px;
}
#Saudi-map path {
  fill: #dedbdb;
  stroke: white;
}
#Saudi-map path:hover {
  fill: #00a94f !important;
}
#maps {
  margin-top: 40px;
}

@media only screen and (min-width: 1920px) and (max-width: 2560px) {
}
@media only screen and (min-width: 1600px) and (max-width: 1919px) {
  #content .top {
    margin-top: 45px;
  }

  #catagory h4 {
    font-size: 15px;
  }
  #catagory p {
    font-size: 15px;
    width: 60%;
  }
  #catagory label {
    font-size: 14px;
  }
  #catagory h5 {
    font-size: 16px;
  }
  #catagory .box1 {
    height: 272px;
  }
}
@media only screen and (min-width: 1440px) and (max-width: 1599px) {
  #contact-banner h2 {
    font-size: 2em;
    margin-bottom: 10px;
  }

  #catagory h4 {
    font-size: 14px;
  }
  #catagory label {
    font-size: 13px;
  }
  #catagory p {
    width: 60%;
    font-size: 14px;
  }
  #catagory h5 {
    font-size: 16px;
  }
  #catagory {
    padding-bottom: 90px;
  }
  #catagory .box1 {
    height: 262px;
    width: 50%;
  }
  #content .top {
    margin-top: 23px;
  }
}
@media only screen and (min-width: 1366px) and (max-width: 1439px) {
  #contact-banner h2 {
    font-size: 2em;
    margin-bottom: 10px;
  }

  #content .top {
    margin-top: 13px;
  }
  #content h4 {
    font-size: 17px;
    margin-bottom: 20px;
  }
  #content h3 {
    font-size: 30px;
  }
  #content h5 {
    font-size: 15px;
  }
  #content input[type="submit"] {
    margin-top: 15px;
  }
  #content {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  #catagory h4 {
    font-size: 14px;
    margin-top: 0px;
    font-weight: 300;
  }
  #catagory label {
    font-size: 14px;
    font-weight: 300;
  }
  #catagory input[type="checkbox"],
  input[type="radio"] {
    width: 12px;
  }
  #catagory p {
    width: 75%;
    font-size: 14px;
    font-weight: 300;
    line-height: 28px;
  }
  #catagory h5 {
    font-size: 16px;
  }
  #catagory {
    padding-bottom: 80px;
  }
  #content h2 {
    font-size: 25px;
  }

  #countries {
    padding-top: 80px;
  }
  #countries .log .underli {
    margin-top: 80px;
  }
  #countries .log img {
    margin-top: 65px;
  }

  #catagory .box1 {
    height: 262px;
  }
  #catagory .box {
    padding: 15px;
  }

  .pin:after {
    width: 10px;
    height: 10px;
  }
  .pulse {
    width: 10px;
    height: 10px;
  }

  .post-module {
    height: 210px;
  }
  .post-module .post-content .title {
    font-size: 17px;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1365px) {
  #contact-banner h2 {
    font-size: 1.8em;
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1279px) {
  #contact-banner h2 {
    font-size: 1.8em;
    margin-bottom: 10px;
  }

  #content .container-fluid {
    width: 80%;
  }
  #content .top {
    margin-top: 12px;
  }
  #content h4 {
    font-size: 17px;
    margin-bottom: 20px;
    width: 80%;
  }
  #content h3 {
    font-size: 20px;
  }
  #content h5 {
    font-size: 17px;
  }
  #content input[type="submit"] {
    margin-top: 15px;
    width: 15%;
  }
  #content {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  #content .bord {
    padding-left: 35px;
  }
  #content .line {
    padding-left: 35px;
  }
  #subject {
    height: 170px !important;
  }
  #content input[type="checkbox"],
  input[type="radio"] {
    margin-right: 5px;
  }
  #content label {
    font-size: 15px;
  }
  #content input[type="text"],
  select,
  textarea {
    font-size: 12px;
  }
  #content h2 {
    font-size: 27px;
  }

  #catagory h4 {
    font-size: 14px;
    line-height: 28px;
    margin-top: 0px;
  }
  #catagory h3 {
    font-size: 18px;
  }
  #catagory label {
    font-size: 13px;
    padding: 7px;
  }
  #catagory input[type="checkbox"],
  input[type="radio"] {
    width: 11px;
  }
  #catagory p {
    width: 70%;
    font-size: 14px;
  }
  #catagory h5 {
    font-size: 16px;
  }
  #catagory {
    padding-bottom: 70px;
  }
  #catagory .container-fluid {
    width: 80%;
  }
  #catagory .box {
    padding: 15px;
  }
  #catagory .box1 {
    width: 50%;
    height: 219px;
  }
  #catagory .top {
    margin-top: 15px;
  }

  #countries .container-fluid {
    width: 80%;
  }
  #countries .log .underli {
    margin-top: 80px;
  }
  #countries .log img {
    margin-top: 65px;
  }
  #countries {
    padding-top: 70px;
  }

  .pin:after {
    width: 10px;
    height: 10px;
  }
  .pulse {
    width: 10px;
    height: 10px;
  }

  .post-module {
    height: 190px;
  }
  .post-module .post-content .title {
    font-size: 17px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  #contact-banner h2 {
    font-size: 1.8em;
    margin-bottom: 10px;
  }

  #content .bord {
    padding-left: 35px;
  }
  #content .line {
    padding-left: 35px;
  }
  #content .top {
    margin-top: 0px;
  }
  #content h4 {
    font-size: 17px;
    margin-bottom: 20px;
    width: 80%;
  }
  #content h3 {
    font-size: 18px;
  }
  #content i {
    margin-right: 10px;
  }
  #content h5 {
    font-size: 17px;
  }
  #content input[type="submit"] {
    margin-top: 15px;
    width: 15%;
  }
  #content {
    padding-top: 65px;
    padding-bottom: 65px;
  }
  #subject {
    height: 170px !important;
  }
  #content input[type="checkbox"],
  input[type="radio"] {
    margin-right: 5px;
  }
  #content label {
    font-size: 15px;
  }
  #content h2 {
    font-size: 27px;
  }
  #content .container-fluid {
    width: 85%;
  }
  #content form {
    margin-top: 10px;
  }

  #catagory h4 {
    font-size: 14px;
    line-height: 28px;
    margin-top: 0px;
  }
  #catagory h3 {
    font-size: 18px;
  }
  #catagory label {
    font-size: 13px;
  }
  #catagory input[type="checkbox"],
  input[type="radio"] {
    width: 11px;
    margin-right: 10px;
  }
  #catagory p {
    width: 70%;
    font-size: 14px;
  }
  #catagory h5 {
    font-size: 14px;
    margin-top: 15px;
  }
  #catagory {
    padding-bottom: 70px;
  }
  #content h2 {
    font-size: 25px;
  }
  #catagory .container-fluid {
    width: 85%;
  }
  #catagory input[type="submit"] {
    margin-top: 15px;
    font-size: 12px;
  }
  #catagory .box {
    padding: 10px;
  }
  #catagory .box1 {
    width: 50%;
    height: 240px;
  }
  #catagory .top {
    margin-top: 15px;
  }

  #countries .log .underli {
    margin-top: 70px;
  }
  #countries .log img {
    margin-top: 55px;
  }
  #countries {
    padding-top: 60px;
  }
  #countries a {
    margin-top: 10px;
  }
  #countries .container-fluid {
    width: 85%;
  }

  .pin:after {
    width: 7px;
    height: 7px;
  }
  .pulse {
    width: 7px;
    height: 7px;
  }

  .post-module {
    height: 160px;
  }
  .post-module .post-content .title {
    font-size: 16px;
  }
  .post-module .post-content .description {
    font-size: 13px;
    line-height: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  #contact-banner h2 {
    font-size: 1.8em;
    margin-bottom: 10px;
  }

  #content {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #content h4 {
    width: 100%;
  }
  #content .top {
    margin-top: 30px;
  }
  #content .top2 {
    margin-top: 20px;
  }
  #content p {
    width: 100%;
  }
  #content input[type="submit"] {
    width: 25%;
    margin-top: 15px;
  }
  #content input[type="text"],
  select,
  textarea {
    font-size: 12px;
  }
  #content .bord {
    border-bottom: 1px solid #cacaca;
    border-left: 0px;
    padding-bottom: 20px;
  }
  #content .line {
    border: none;
    height: auto;
  }

  #catagory h4 {
    width: 100%;
    font-size: 15px;
  }
  #catagory label {
    font-size: 14px;
  }
  #catagory input[type="checkbox"],
  input[type="radio"] {
    width: 12px;
  }
  #catagory .top2 {
    margin-top: 25px;
  }
  #catagory p {
    width: 100%;
  }
  #catagory p {
    font-size: 14px;
  }
  #catagory .box1 {
    width: 47%;
    height: auto;
    margin-bottom: 20px;
  }
  #catagory .top {
    margin-top: 10px;
  }
  #catagory input[type="submit"] {
    width: 20%;
  }
  #catagory h5 {
    font-size: 16px;
  }
  #catagory {
    padding-bottom: 50px;
  }

  #countries .log .underli {
    margin-top: 50px;
  }
  #countries .log img {
    width: 70%;
    margin-top: 37px;
  }
  #countries {
    padding-top: 50px;
  }
  #countries .top {
    margin-top: 0px;
  }

  #subject {
    height: 150px !important;
  }

  .column {
    margin-bottom: 20px;
  }
  .post-module {
    height: 255px;
  }
}
@media only screen and (min-width: 150px) and (max-width: 767px) {
  #header {
    padding-bottom: 0px;
  }
  #contact-banner .container-fluid {
    width: 80%;
  }
  #contact-banner h2 {
    margin-top: 160px;
    margin-bottom: 10px;
    font-size: 1.8em;
  }
  #contact-banner {
    background: url(../images/mb-banner/contact.jpg) center top no-repeat;
    height: 350px;
  }
  #contact-banner h2 {
    border: none;
  }

  #content {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #content .container-fluid {
    width: 80%;
  }
  #content h2 {
    font-size: 25px;
  }
  #content form {
    margin-top: 10px;
  }
  #content input[type="text"],
  select,
  textarea {
    margin-bottom: 5px;
    font-size: 12px;
    padding: 10px;
  }
  #content .bord {
    border-bottom: 1px solid #cacaca;
    border-left: 0px;
    padding-bottom: 30px;
    padding-left: 17px;
  }
  #content .line {
    border: none;
    height: auto;
    padding-left: 17px;
  }
  #content h4 {
    width: 100%;
    margin-top: 0px;
    font-size: 15px;
    margin-bottom: 15px;
    line-height: 28px;
    text-align: justify;
  }
  #content h5 {
    font-size: 16px;
    margin-top: 15px;
  }
  #content input[type="submit"] {
    width: 40%;
    margin-top: 10px;
  }
  #content label {
    font-size: 15px;
  }
  #content .top {
    margin-top: 15px;
  }
  #content button {
    width: 100%;
    background: #005cb9;
    padding: 15px;
    margin-top: 10px;
    color: #fff;
  }
  #content button.active:after {
    width: 100%;
    height: 2px;
  }

  #countries .top {
    margin-top: 0px;
  }
  #countries {
    padding-top: 50px;
  }
  #countries .container-fluid {
    width: 80%;
  }
  #countries .log .underli {
    margin-top: 50px;
  }
  #countries .log img {
    margin-top: 40px;
  }

  #catagory h4 {
    font-size: 13px;
    width: 100%;
    line-height: 28px;
  }
  #catagory .container-fluid {
    width: 80%;
  }
  #catagory h3 {
    font-size: 18px;
    margin-top: 15px;
  }
  #catagory .top {
    margin-top: 10px;
  }
  #catagory p {
    width: 100%;
    line-height: 28px;
    font-size: 13px;
    margin-top: 0px;
  }
  #catagory h5 {
    font-size: 15px;
    margin-top: 15px;
  }
  #catagory input[type="submit"] {
    width: 30%;
    margin-top: 15px;
  }
  #catagory {
    padding-bottom: 50px;
    background: none !important;
  }
  #catagory label {
    font-size: 13px;
  }
  #catagory input[type="checkbox"],
  input[type="radio"] {
    width: 12px;
  }
  #catagory .box {
    margin-bottom: 15px;
  }
  #catagory .box1 {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
  }

  #subject {
    height: 120px !important;
    font-size: 12px;
  }

  #footer-start {
    padding-top: 50px;
  }

  .burger {
    top: 8px;
    right: 20px;
  }
  .burger__patty {
    width: 12px;
    height: 30px;
  }
  .post-module {
    height: 217px;
  }
  .column {
    margin-bottom: 15px;
  }
  .post-module .post-content .title {
    font-size: 17px;
    margin-top: 10px;
  }
}
@media only screen and (max-width: 375px) {
  #content input[type="submit"] {
    width: 50%;
    padding: 8px;
  }

  #countries .log .underli {
    margin-top: 35px;
  }
  #countries .log img {
    margin-top: 27px;
  }

  #content i {
    margin-right: 10px;
  }
  #content .top1 {
    margin-top: 30px;
  }

  .post-module {
    height: 185px;
  }
}
@media only screen and (max-width: 320px) {
  #contact-banner p {
    font-size: 13px;
  }
  #contact-banner p:after {
    top: 128px;
    left: 92%;
  }

  #content h2 {
    font-size: 20px;
  }

  #catagory h4 {
    font-size: 13px;
  }
  #catagory p {
    font-size: 13px;
  }
  #catagory input[type="submit"] {
    width: 40%;
  }

  .burger {
    top: 6px;
  }
  .burger__patty {
    width: 10px;
    height: 25px;
  }
  .post-module {
    height: 165px;
  }
}
